Subject: Ticket Assigned - de
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 01:52:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de abiegael                    Bot:  Hi again! Bot:  Please enter your name Customer:  abiegael Bot:  Hi Abiegael ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672817300 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:43 AM, 27th Jun                   Mohammed                    Hi Abiegael, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           05:44 AM, 27th Jun                     abiegael                    I would like to follow up my shukran points earned from my order so I can use it in my future order           05:44 AM, 27th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:46 AM, 27th Jun                   Mohammed                   As we can see the order delivered on 26/06/2021           05:48 AM, 27th Jun                   Mohammed                   Is there anything else may I assist you?           05:49 AM, 27th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:51 AM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2773059